Loading...
Searching...
No Matches
generic_unary_traits< trans_ >::hint

## Detailed Description

Definition at line 336 of file expression.h.

## Public Types

typedef promote< typenamescalar_traits< A1 >::type, typenamescalar_traits< R >::type >::type | S
typedef tensor_basic< S > | argument_type
typedef tensor_basic< S > | result_type

## Member Typedef Documentation

## S

typedef promote<typenamescalar_traits<A1>::type,typenamescalar_traits<R>::type>::type S

Definition at line 337 of file expression.h.

## argument_type

typedef tensor_basic<S> argument_type

Definition at line 338 of file expression.h.

## result_type

typedef tensor_basic<S> result_type

Definition at line 339 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h